Table of Contents

## Name

simcontr - shows the effect of simultaneous contrast

## Synopsis

simcontr image xsize ysize

## Description

simcontr creates an unsigned char one band grey scale image of sizes xsize by ysize. The created pattern consists of two neighbouring squares one dark (left square) and one light (right square). The left one containes a smaller light square and the right one containes a darker square.

## See Also

grey(1)

## Copyright

N. Dessipris

## Author

N. Dessipris - 27/02/1992

Table of Contents

- Name
- Synopsis
- Description
- SeeAlso
- Copyright
- Author